@charset &quot;utf-8&quot;;body { font-size: 12px scrollbar-3dlight-color:#666666;scrollbar-arrow-color:#666666;scrollbar-darkshadow-color:#666666;scrollbar-face-color:#FFFFFF;scrollbar-highlight-color:#666666;scrollbar-shadow-color:#666666;scrollbar-track-color:#FFFFFF;} 
body { font-size: 12px} body { } body { } body { } a { font-family: "メイリオ"; font-size: 
12px; color: #0033CC; text-decoration: none; line-height: 17px} a:active { color: 
#666666} a:hover { color: #666666} td { font-family: "メイリオ"; font-size: 12px; 
color: #000000; line-height: 17px} form { margin-top: 0px; margin-right: 0px; 
margin-bottom: 0px; margin-left: 0px} input { color: #0033CC; background-color: 
#FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 
0px; border-left-width: 0px; width: 100%; font-family: "メイリオ"; font-size: 12px; 
text-decoration: underline; line-height: 120%} .data { font-family: "メイリオ"; font-size: 
16px; font-weight: bold; color: #000000; line-height: 120%} strong { font-family: 
"メイリオ"; color: #000000} h1 { font-family: "メイリオ"; color: #000000} .data2 { font-family: 
"メイリオ"; font-size: 16px; line-height: 120%}